.cannabis-page div {
	border: #cecece 1px solid;
	padding: 12px;
	background: #eeeeee;
	height: 100px;
	overflow: auto;
	margin-top: 8px;
}

.cannabis-page {
	margin-top: 22px;
	margin-bottom: 24px;
}

@media (max-device-width : 900px)  {
	.cannabis-page div {
		width: 90% !important;
		margin-left: 5%;
	}

	.nav-wrapper {
		display: none;
	}

	.nav-wrapper.showing {
	    right: 0;
	    display: flex;
	}

	.home-slider-content h1 {
		font-size: 36px !important;
	}

	.home-slider-content p {
		font-size: 22px !important;
	}

	.post-content {
		width: 96%;
		margin-left: 2%;
	}

	.post-content ul {
		padding: 8px;
	}

	.post-content ul li {
		padding: 8px;
		margin-left: 12px;
	}

	.post-content h2 {
		border-top: 1px solid #cecece;
		border-bottom: 1px solid #cecece;
		padding: 5px 0px;
		margin-bottom: 8px;
	}
	.container.stores {
		display: block;
	}

	.store-item {
		display: block !important;
		*display: block;
		vertical-align: top;
		width: 90% !important;
		margin: 20px 5% !important;
	}

	.outer-home-link-container .home-link-container .home-link-image {
		width: 90%;
	}

	.outer-home-paragraphs h1, h1.feed-title {
		font-size: 32px !important;
		border-top: 1px solid #cecece;
		border-bottom: 1px solid #cecece;
		padding: 5px 0px;
		margin-bottom: 8px;
	}

	nav .menu-menu-1-container {
		width: 100%;
	}

	nav .menu-menu-1-container .menu-item a {
		text-align: center !important;
	}
}
